@charset "utf-8";
/* GENERAL*/
body{overflow-x: hidden; font-family: 'Montserrat', sans-serif !important;margin:0;}
h1,h2,h3,h4,h5{ font-family:'PT Sans', sans-serif !important; color:#555 !important; }
h1 a,h2 a,h3 a,h4 a,h5 a{ font-family:'PT Sans', sans-serif !important; color:#555 !important;}
a, a:hover{text-decoration:none !important;}
h1{ font-size: 36px !important; font-weight:700 !important;}
h2{ font-size: 32px !important; font-weight:700 !important;}
h3{ font-size: 26px !important; font-weight:500 !important;}
h4{ font-size: 22px !important; font-weight: normal !important;}
h5{ font-size: 20px !important; font-weight: normal !important;}
h6{ font-size: 18px !important; font-weight: normal !important;}
.rrss-mobile-share{width: 100%; position: fixed; bottom: 0; left: 0; right: 0; text-align: center; margin:0 !important;}
.rrss-mobile-share li{width:20%;float:left; padding:7px; height:40px; }
.whatsapp-mobile img{max-width:22px; padding-top:2px;}
.rrss-mobile-share li a{color:white; }
.facebook-mobile{background-color:#3b5998;}
.googleplus-mobile{background-color:#dd4b39;}
.twitter-mobile{background-color:#55acee;}
.whatsapp-mobile{background-color:#4dc247;}
.linkedin-mobile{background-color:#0077B5;}
.pinterest-mobile{background-color:#bd081c;}
.main-container, body > footer{ background-color:#FFF;}
.main-container{ max-width:100% !important; width:100% !important;}
.amor-container{text-align: left;}
ul#mega-menu-max_mega_menu_1{max-width: 1170px;margin:0 auto !important;}
ul#mega-menu-max_mega_menu_1 > li{margin:5px 0 !important;}
ul#mega-menu-max_mega_menu_1 a:hover{color:#333 !important;}
p{line-height: 24px;}
.social-profile-icons .social-instagram a{ background: #A735AF; }
/* MENU */
.menu-box.navbar{min-height: inherit;}
.menu-link:focus{outline:0;}
.menu-link[aria-expanded="false"] .fa-bars::before{content: "\f0c9";} /*closed*/
.menu-link[aria-expanded="true"] .fa-bars::before{content: "\f00d";} /*opened*/
.menu-link{display: none; background-color:transparent;border:0;color:#000; right: 10px; top: 15px;z-index: 99999;position: fixed;}
.menu-wp{top:80px;max-height: 45px; background-color: #fff/*rgba(98, 130, 159, 0.7)*/;z-index: 99998;position: fixed;width:100%;}
.menu-wp > ul{max-width:1170px; margin:0 auto;font-family: 'Montserrat', sans-serif;padding: 0;}
.menu-wp > ul > li{display: inline-block;padding:8px 15px 10px;}
.menu-wp > ul > li:after{content: "";width: 1px;background-color: #999;position: absolute;bottom: 0;right: 0;    top: 10px; height: 50%;z-index: 9999;width: 1px;}
.menu-wp > ul > li:last-child:after{content:none;}
.menu-wp > ul > li > a{color:#555;font-family: 'Montserrat',sans-serif; font-size: 14px; font-weight: 300; text-decoration: none; text-transform: uppercase;}
.menu-wp > ul > li > a:hover, .menu-wp > ul > li > a:active, .menu-wp > ul > li > a:focus{text-decoration: none;}
.menu-wp ul li.menu-item-has-children > a:after{position: relative;margin-left:10px;margin-right: 10px;right:0;content: "\f0d7";font-family: FontAwesome;}
.menu-wp > ul ul.sub-menu{min-width: 200px;width:auto; border:0; border-radius: 0; background-color:#f1f1f1;color:#666;display: none;top:40px !important;left:0;}
.menu-wp > ul ul.sub-menu ul.sub-menu.dropdown-menu{position: inherit;box-shadow: none;padding-left:5px;}
.menu-wp > ul li.open ul.sub-menu{display: block;}
.menu-wp > ul ul.sub-menu li a:hover{background-color:#ddd;}
.menu-wp > ul ul.sub-menu li a{font-weight: 300!important;}

@media (max-width: 870px) {
    .menu-wp{max-height: none;}
}
@media (max-width: 480px) {
    .menu-link, .menu-wp.collapse.in, .menu-wp.collapsing{display: block;}
    .menu-wp{top:60px;display: none;}
    .menu-wp > ul > li{display: block;}
    .menu-wp > ul > li:after{content: none;}
    .menu-wp > ul ul.sub-menu{position: relative;float: none;top:0px !important;}
}
/* HOME */
.single_home { margin-top: 130px;background-color:#fff;}
section.principal{margin-top:130px;}
.single_page{padding-top:100px !important;}
.home{background:/*#F0EDE9*/ #fff !important;box-sizing:inherit !important;box-shadow:none !important;padding:0 !important;}
#thecontent{text-align:left;}
.home div h1.title, .archive-page h1, header #header .title{text-align: left;color:#fff !important;background-color: #DB5954;border-radius: 4px; padding: 15px 25px;max-width: fit-content;margin: 0 0 30px 15px;font-size: 22px !important;font-weight: 500 !important;}
header #header .salud .title{background-color: #75B8A9 !important;}
header #header .empresa .title{background-color: #698EA7 !important;}
header #header .title:hover{background-color: #ED605B !important;}
header #header .salud .title:hover{background-color: #8FE0CE !important;}
header #header .empresa .title:hover{background-color: #82B0CF !important;}
.home.page-id-3701 div h1.title{background-color:transparent; color: #474340 !important;font-size: 18px !important;}
.archive-page h1, h1.title-search{font-size: 16px !important;background-color:#F2F2F2;color:#666 !important;font-weight: 500 !important;}
.viajar-content a{color:#333;font-weight: 300;}
.post-content, .publi{text-align: center;}
.image-content{max-height:297px; overflow: hidden;}
.image-content img{width:100%;}
.single_home h2 a, .single_home h2, .archive-page h2 a, .archive-page h2{font-weight:700 !important;font-size: 26px !important;color:#474340 !important;margin-top:10px;}
.single_home h3 a, .single_home h3{font-size: 22px !important;}
.single_home h2 a:hover, .single_home h3 a:hover, .archive-page a:hover{color: #DB5954 !important;text-decoration: none;}
/*LIST POST*/
.single_home article, .archive-page article{text-align: left;/*box-shadow: 0 1px 2px 0 rgba(0,0,0,.05);*/min-height:520px;}
.single_home header, .archive-page header{background-color:#ffffff; padding: 10px 0px 10px 10px; position:relative; bottom:1.2em;}
.single_home .image-content img, .archive-page .image-content img{width: 100%;}
.single_home .image-content, , .archive-page .image-content{width: 100%; overflow: hidden;}
.single_home span{font-size: 14px; color: #FFF;}
.single_home i{margin-right: 5px;}
.single_home i:nth-of-type(odd){margin-left: 5px;}
.single_home .list-post-title a, , .archive-page .list-post-title a{color: #422F2F;text-decoration: none;}
.single_home center, .archive-page center{padding: 0 !important;}
.single_home .blog-categories{ background-color: #f2f2f2; margin-right:20px; font-size:12px; padding: 5px; border-radius: 4px; color:#3399cc;font-weight: 500;}
.single_home .blog-categories:hover{text-decoration: underline !important;}
/** HEADER **/
.main-container header{margin-bottom: 20px;}
header.main-header, header .container, header #header{height: 80px;}
header .container{border-bottom: 1px solid #999;}
.main-header{ /* float: right; */padding: 0;display: inline;position: fixed !important;right: 0;width: 100%;height: 100px;z-index: 99999;box-shadow: none;background: #FCFCFC; }
header .logo-wrap{padding:0 !important;margin-top:15px;}
header #header .info-blog .title{margin-bottom: 0;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;position: absolute;left:0;bottom:0;max-width: 260px;}
header .logo-movil{max-width: 220px;margin: 0; padding: 10px 5px;}
header .header-social-media li{list-style: none;display: inline-block;margin-top: 18px;}
header .header-social-media .social-profile-icons ul li a{height:32px;width:32px;}
header .header-social-media .social-profile-icons ul li a i{font-size: 16px; line-height: 32px;}
header .title-blog{height:70px;}
header .info-blog{float:left;margin-left:20px;height: 80px;}
header .img-blog img{max-height:70px !important; }
header #searchform .fa-search{color:#666;}
/**/
.img-blog-mobile img{height:inherit !important; }
.title-blog{float:left; width:15em; margin-left:15px; margin-top:10px;}
#header{width: 100%; clear:both; float:none !important; padding-left: 0px !important; padding-right: 0px !important; margin:0 auto !important;    max-width: 1170px;}
.header-search{max-width:380px !important; }
.title-tematic>h1{ color:#FFFFFF;}
.tematica{margin:31px 0px 0px 8px !important;font-size:28px !important;background-color:#3399CC;padding: 5px 10px 5px 10px !important;}
.header-search2{display: inline-block; max-width:300px; width:250px;margin-top: 12px;height:60px;}
.header-search2 fieldset{padding: 15px; border:none;}
.header-search2 .fa-search{border: none ;position: absolute !important;top: 15px !important;right: 15px !important;}
.header-search2 input{font-size: 14px;}
.bread-tematic{font-weight:bold;}
.breadcrumb{padding-left: 1.5%;background-color:inherit !important; margin-top: 100px !important;}
.breadcrumb .root>a{font-weight:bold !important;color: #fff !important;background-color: darkgrey;border-radius: 4px;padding: 5px 10px;}
.breadcrumb>li+li:before {content: " ";}
.tematic-post{font-size:18px; padding:5px 10px; margin:10px 0px; clear:both; color:#FFFFFF; background-color:#F7A901;}
.tematic-home{font-size:18px; clear:both; padding:5px 10px;margin:10px 0px; color:gray; background-color:none;}
.tematic-box{margin-bottom:20px;}
.title-and-bread{clear:both; margin:0 auto; width:80%; position:relative; min-width: 850px !important;}
.nav{height: auto; margin: 0 auto; overflow: hidden; text-align: center; background-color: #432444; width: 100%;}
#menu-curso{ display: table; margin: 0 auto;  text-align: left;}
#menu-curso li{display: inline-block;}
#menu-curso li a{padding: 10px; color: #fff; font-size: initial;}
/**/
/** FOOTER **/
.buttonUp{text-align: center; font-size: 40px; margin-bottom: 10px;}
/*POST*/
.post-content ul{text-align: left;}
.post-content .publi, .thecontent .publi, .single-post .publi{text-align: center;margin-bottom: 30px;margin-top:30px;}
.theauthor img{ border-radius: 50%;  margin-right: 10px;}
.separator>a{margin:0px !important;}
.author-posts{ display:none;}
.author-wrap{border: none; min-height: initial;}
.author-wrap>img{width: 75px; border-radius: 45px; margin-right:15px;}
.author-wrap>p{ font-size:16px;  }
.author-wrap>p>a:nth-of-type(2){ margin-bottom:10px; font-size:1.4em; text-decoration:none; display:block;  }
.hr-author{margin:0px;}
center>iframe{margin:0 !important;}
.single-title{line-height: normal !important;margin-top:0;}
/**POSTS MAS VISTOS**/
.masvistos h2{font-size: 20px !important;font-weight: 400 !important;}
.masvistos li{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #C4C4c4;}
.masvistos .wpp-thumbnail{margin: 0 15px 0 0;}
.masvistos a.wpp-post-title{color:#384654;font-size: 16px;font-weight: 300;line-height: 20px;}
.masvistos a.wpp-post-title:hover{color: #D95A57;text-decoration: underline !important;}
/**POSTS RELACIONADOS**/
.post-relacionado-content{border-top: 1px solid #c4c4c4;margin-bottom: 0px !important; margin-top: 0px;}
.post-relacionado-content:first-of-type{margin-top:10px;}
.post-relacionado-content div{height: 120px;display: table;padding:0;margin-bottom: 0 !important;}
.post-relacionado-content img{max-height:120px !important;padding:10px 0 !important;margin:0 !important;}
.post-relacionado-content div .post-middle{display: table-cell;vertical-align: middle;padding-left: 30px;}
.post-relacionado-content p.title, .post-relacionado-content p.title a{font-size:16px;font-weight: 300;color:#3399cc !important;font-family: 'Montserrat', sans-serif !important;}
.post-relacionado-content p{font-size: 16px;}
.post-relacionado-content p a:hover{color:#DB5954 !important;}
.thecontent .euro-related-posts p, .euro-related-posts p{font-size: 24px;margin-bottom: 10px;}
.thecontent .euro-related-post h5, .euro-related-posts h5{margin-top:10px !important;font-size: 18px !important;margin-bottom:40px;}
.thecontent .euro-related-posts img, .euro-related-posts img{margin:0;}
.thecontent .euro-related-posts hr, .euro-related-posts hr{margin:10px;}
/*NEWSLETTER*/
.lead-box{background-color: #DB5954;padding: 40px 20px;border-radius: 4px;margin-top: 40px;}
.lead-box .bx-sus{width:65%; margin:0 auto;}
.lead-box .bx-email{ display:inline-block; width: 60%; text-align: left;}
.lead-box .bx-email .email{ padding:8px 15px;background-color: transparent; width: 90%; padding: 12px;border:1px solid #fff; border-radius: 4px;color:#ffffff;font-size:15px;}
.lead-box .bx-email .email:focus{border-color: #859499;outline-color: #859499;}
.lead-box .bx-email .email::placeholder{color:#ffffff;}
.lead-box p{margin-top: 0;  color: white;  font-family: 'Roboto', sans-serif !important; text-align: center;font-weight: normal; font-size: 20px; margin-bottom: 20px;}
.btn-submit{ display: inline-block;}
.btn-submit input{padding: 12px 35px;background-color: transparent; border: 1px solid #ffffff; color: white; border-radius: 4px; margin-left: 10px; cursor: pointer;font-size:15px;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.btn-submit input:hover{background-color: #FB4944; border-color: #FB4944;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.img-iframe{ margin: 0px 0px 20px 0px; text-align: center; }
.rrss-icon{font-size: x-large; margin-left: 20px; color:  white;}
/*COMENTARIOS*/
.related-posts h4, #respond h4, .total-comments, .postauthor h4, .postauthor-top{text-transform: none !important;}
/*PAGINACION*/
.navigation{text-align: center;margin-bottom: 20px;}
.navigation a, .navigation span{background-color:#F2F2F2; color:#333;padding: 8px 12px;line-height: 42px;margin-left:0px;font-size: 16px;    border-radius: 4px;font-weight: 500;}
.navigation a:hover, .navigation a:active, .navigation a:focus, .navigation .current{background-color: #C6C6C6; padding: 8px 12px;line-height: 42px;color:#333 !important;}
/*FOOTER*/
footer{margin-top:20px !important;}
footer .container .wdgts{font-size: 14px;font-weight: 500;background-color:#eef5f7 !important;color:#333;padding: 0px 20px;}
footer .container a{color:#333;}
footer .container a:hover{color:#a4a4a4 !important;}
footer .container .footer-widgets{padding-top:30px;max-width: 1170px;margin-left: auto !important;margin-right: auto !important;}
footer li, footer .container .footer-widgets{list-style-type: none !important;font-size: 14px;font-weight: 500;margin-bottom:4px !important;}
footer .social-profile-icons{text-align: center;}
footer .social-profile-icons ul li{float: none;display: inline-block !important;}
footer .widget li{list-style-type: square !important;}
footer .widget-title{font-size: 18px !important;font-weight: 700 !important;text-transform: none !important;}
footer .copyright{float:none; text-align: center;}
footer .copy div{text-align: center;font-size: 14px;padding:0 30px;}
footer .copy .logo{text-align: right;transform: translateY(-25px);}
footer .copy .logo img{max-width: 150px;}
.main-header{top:0 !important;}
.thecomment glyphicon { margin-right: 10px;}
.post-info{margin-bottom:10px;}
.post-author {margin:0 !important; display:inline-block !important; width:100% }
.author-content p a:nth-child(1) {display:inherit !important; font-size:x-large; margin-bottom:10px;}
.author-content p a:nth-child(2) {display:inherit !important; font-size:x-large; margin-bottom:10px;}
.author-content img{ height:75px !important; width:75px !important; border-radius:40px !important; margin-right:15px !important;} 
.news-txt{font-size: 14px !important; margin: 0 auto !important; line-height: 20px !important; padding: 5px;}
.newsletter-footer{  background-color: #ececec; border-radius: 5px; margin: 0 auto;}
/*STYLEHOME*/
#listPostHome header{background-color:#ffffff; padding: 10px 0px 0px 10px; position:relative; bottom:1.2em;}
#listPostHome .image-content img{width: 100%;}
#listPostHome .image-content{width: 100%; overflow: hidden;}
#listPostHome span{font-size: 14px; color: #FFF;}
#listPostHome i{margin-right: 5px;}
#listPostHome i:nth-of-type(odd){margin-left: 5px;}
#listPostHome .list-post-title a{color: #422F2F;text-decoration: none;}
#listPostHome .list-post-title h3, #listPostHome .list-post-title h2{font-size: 26px; font-weight:700 !important;  margin:25px 0px !important;}
#listPostHome h3 a, #listPostHome h2 a{color:#474340 !important;}
#listPostHome h3 a:hover, #listPostHome h2 a:hover{color:#DB5954 !important;text-decoration: none;}
#listPostHome center{padding: 0 !important;}
.blog-header{border-bottom: solid 1px #555;}
.author-header, .blog-header{font-size:12px;}
.list-post-info a img{width:30px; border-radius:50%; margin-right:10px; }
.list-post-title-flat{bottom:0em !important;  }
.blog-categories{ background-color: #f2f2f2; margin-right:20px; font-size:12px; padding: 5px; border-radius: 4px; }
.sigle_page>header{display:none;}
.author-home{display:block; line-heigth:1.5em; }
.author-home img{ width: 30px !important; border-radius: 50%; margin-right: 10px;}
/*PUBLI HOME*/
.home-page .code-block, .archive-page .code-block{width:33%;display: inline;float: left; min-height: 520px;clear:right !important;}
.home-page .code-block-18, .home-page .code-block-19, .archive-page .code-block-18, .archive-page .code-block-19{width:100%;min-height: inherit;}
.code-block-17, .code-block-20{margin-bottom:20px !important;float:none !important;}
@media(max-width:480px){
    .home-page .code-block, .archive-page .code-block{width:100%;min-height: inherit;}
    /*LIST POST*/
    .single_home article, .archive-page article{min-height:inherit;}
    }
/* RESET */

body > footer{padding-top:20px;}
/*iframe{ text-align:inherit !important; max-height:500px;  }
/* Quitar website en comentarios*/
.comment-form-url{display:none;}
/* Quitar avatar en de admin bar */
#wp-admin-bar-my-account.with-avatar>a img{ display:none !important;}
.flex-video{ position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; }
.flex-video iframe, .flex-video object, .flex-video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.sfm-navicon-button{position:fixed;}
/* MAQUETACION GENERAL */
.thecontent p{ font-family: 'Montserrat', sans-serif;font-weight: 400;font-size: 16px;color: #4d4c4c;margin-bottom:10px;line-height:30px;}
.thecontent div{font-family: 'Montserrat', sans-serif;font-weight: 300;font-size: 16px;color: #4d4c4c;margin-bottom:10px;line-height:30px;}


.index-page{width:90% !important; float: none !important; margin: 0 auto !important; display:block;}
.home-page{width:80% !important; float: none !important; margin: 0 auto !important;}
#page:not(.index-page):not(.home-page), .single .title-and-bread{float:none !important;margin:0 auto !important;max-width:inherit;width:/*830px*/1170px !important;}
/*#page:not(.index-page):not(.home-page) > article:not(.col-md-8):not(.col-md-4){width:830px; margin: 0 auto;}*/
.container{max-width:100% !important; width:100%; padding:0;}
ol{list-style-type: decimal !important;list-style-position: inside !important;padding-left: 30px;}
/***   INDEX    */
.page-author{width:725px !important; margin-top: 20px !important;}
.home-page{ width:97.2% !important; }
.home-page>article{background-color:#FFF;}
#featured-thumbnail{width:100%;}
.featured-thumbnail{width:100%;}
.title a{font-family:'Roboto', sans-serif !important;}
.featured-thumbnail>img{ width:100% !important; max-height:300px; display:inline;}
/***   POST     */
.s-post{width:80% !important; clear:both !important; margin:0 auto;}
.latestPost{min-width: inherit !important;}
.s-post articlea:not(.latestPost){background-color:#FFFFFF !important; max-width: 850px !important; margin: auto; min-width: 850px !important;}
.post{padding:10px 0px; box-sizing:border-box;}
#comments{padding:0 30px; box-sizing:border-box;}
#commentsAdd{padding:0 30px; box-sizing:border-box; margin-bottom: 25px;}
#block-wrapper{width:100%; margin: 0 auto; }
/* THE CONTENT */
.thecontent{margin-top:20px;}
.thecontent a{ color: #3399CC !important;}
.thecontent li{margin-bottom: 10px; font-size:large;font-family: 'Montserrat', sans-serif;font-weight: 300;font-size: 16px !important;color: #4d4c4c;}
.table-border tr, .table-border td{border: 1px solid;}
.header-social.single-social{width:100%; margin-bottom:10px; height:45px;}
.suscribete-li{  background-color: #FF9900;  color: white; width:110px;}
.suscribete-li:hover{ background-color:#ef9000; cursor:pointer;}
.suscribete-li span:last-child{font-size:small;}
.whatsapp-li { background-color: #05d804; cursor:pointer;}
.whatsapp-li:hover{background-color:#009000;}

/*** NEW *****/
.class-a{display: block;font-weight: bold;padding: 14px;position: relative;text-align: center;text-decoration: none;text-transform: uppercase;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;width: 100%;transition: background-color 0.2s ;}
.envelope-icon{ color:white !important;  background-color: #FF9900 !important; font-size:large !important; line-height:inherit !important; }
.envelope-icon:hover{ background-color:#ef9000 !important;}
.whatsapp-icon{ background-color: #05d804 !important;}
.whatsapp-icon:hover{ background-color:#029401 !important;}
.rrssb-buttons{padding-left:0px !important;}
article .rrssb-buttons li:not(.suscribete-li){ min-width:40px; max-width:42px !important; height:40px !important;  padding:0px !important;}
.wp-caption-text{font-size:small !important;}
/** BUSQUEDA **/
.img-search{ width:100%; max-height:300px; display:inline;}
center{display: inline-block;width: 100%;}
.aligncenter{display: block;margin-left: auto;margin-right: auto;}
.alignright{float: right;}
/* DESDE AQUI */
.single_home>header{display: none;}
.single_home>div:nth-of-type(1){margin-bottom: 0;}
.single_home>div:nth-of-type(1)>p{display: none;}
.imagenPlugin{ width: 100%;}
.netsposts-content>header{background-color: white; padding-bottom: 3%;}
.netsposts-content img{ max-height: 300px;}
.netsposts-source i:nth-of-type(2){ }
.netsposts-content a{ color: #555;}
.netsposts-content a:hover{ color: #33bcf2;}
.netsposts-posttitle{ font-family: 'Montserrat';font-weight: normal;font-size: 24px;color: #555555;line-height: 36px;width: 80%;padding-left: 6%;}
.netsposts-source{ padding-left: 6%; border: none;font-size: 13px;font-family: 'Montserrat';font-weight: normal;}
.netsposts-source i{font-size: 15px;margin-right: 3px;}
.netsposts-source a{text-decoration: none;color: #8d8d8d;}
.cuadroImagen{ max-height: 230px; overflow: hidden;}
.nocomments{ display: none;}
#searchform>fieldset>input:nth-of-type(1){height: 35px;}
#searchform>fieldset>i{ height: 35px !important; width: 35px !important; padding-top: 7px !important; padding-left: 8px !important;}

.header-search{margin-top: 32px !important; height: 35px !important; overflow: hidden;}
.sfm-menu li a { text-transform: initial !important;}
.home-page{ width:92.4% !important;}
/*MAKETACION INICIAL*/
.toplink{display: none;}
.copyright img{ float: left}
.toplink{ position: static !important;}
.toplink i{  margin-top: 10px;}
/*****  TIPOGRAFIAS   ***/
.thecontent li:last-child{margin-bottom:30px;}
.thecontent > iframe{margin-top: 36px;margin-bottom: 36px ;}

#newsletterAuthor{margin:0 auto;}
.thecontent img{margin:20px auto;}
.img-rel img {margin:0 !important; }
.thecontent h1, .thecontent h2, .thecontent h3, .thecontent h4{margin-top:2em;margin-bottom: 1em;}
.thecontent h2, .single_author h2 {font-size:24px !important;}
.thecontent h3, .single_author h3{font-size:22px !important;}
.thecontent h4, .single_author h4 {font-size:20px !important; font-weight:300 !important;}
.thecontent h1, .single_author h1{font-weight: bold;}
.entry-content ul, .thecontent ul{padding-left: 30px;list-style-type:inherit;}
#commentform>p:nth-of-type(5){margin-top: 14px !important;}
#commentform>p:nth-of-type(6){ margin-bottom: 0px !important;}
#s{background: white !important;}
.header-search{width: 23% !important;float: right;}
/**** AUTHOR ****/
.page-author{ width: 65% !important;}
.single_author>.post-content li{margin-bottom:10px;}
.single_author{ width: 95%; margin: 0 auto;}
.single_author>header{ background-color: white; margin: 0; padding-top: 80px;}
.single_author>header>h1{ color: black;font-weight: bold;font-family: 'Nobile';font-style: normal;}
.single_author>div{ background-color: white; padding: 0; margin-top: 25px;}
.posts-author{position:relative; display:table;}
.posts-author>span{display:table-cell; padding-left:10px; vertical-align:middle;}
.posts-author>img{border-radius:20px;}
/***   NEWLETTER   ****/
.newletter>iframe{ border-radius:15px; color:white;}
.newletter strong{color:#5bc0de;}
/****  MENU     ***/
.sfm-social{display:inherit !important!;  margin-top:3em !important;}
.single_author img{margin-top: 15px;margin-bottom: 15px;}

.fa-search{background: none !important;border: solid 1px;border-bottom: solid 1px;border-color: #F0EDE9;border-left: none;}
.a2a_s_whatsapp{background-size: 100%;width: 42px !important;height: 42px !important;}
.sfm-social::after{font-size: 14px;}
.noShadow{box-shadow:none !important;}
.addtoany_share_save_container{margin: 30px 0;}
.addtoany_share_save_container span{width: 45px !important;height: 45px !important;background-size: 100%;}
/***PUBLI INDEX***/
.bannerPubli,.bannerPubli html,.bannerPubli body,.bannerPubli div,.bannerPubli iframe, .bannerPubli img{width: 100% !important;}
#google_image_div{width: 100% !important;}
.wp-caption{border: none !important;font-size: 12px;}
.wp-caption img{margin-bottom: 7px !important;}
.code-block>div>div{margin:0 auto;}
/**ARCHIVE**/
.archive-page{padding-top:90px;}
.archive-page #content_box{display: block; float: none;width:initial;}
.sfm-rollback{z-index:5000 !important;}
#ultimate-modal{z-index:25000 !important;}
#ultimate-modal-content{z-index:30000 !important;}
.bctt-ctt-text a{font-size:16px !important;  font-weight: 500 !important;}
.btns-success{color: #fff; background-color: #5cb85c; border-color: #4cae4c;}
.btns-success:hover{opacity:0.8;}
.btns{display: inline-block; padding: 8px 0px; margin-bottom: 0; font-size: 14px; line-height: 20px; border-radius:4px; text-align:center;}
.home-suscripcion{width:70% !important;}
.home-suscripcion>article>div>>div{padding:0px;}
.pum-close{right:20px !important; padding:10px !important; font-size:20px !important; line-height:26px !important;}
.home-suscripcion{max-width:80% !important;}
.home-suscripcion>article>div>>div{padding:0px;}
.egoi-window-widget-content{ background:none !important;}
.egoi-window-widget-content>a{font-size:16px !important; border-radius:inherit !important; box-shadow:none !important; border:none !important; height:40px !important; line-height:45px !important; right:15px !important; top:-2px !important; background:rgb(51,153,204) !important;}
.egoi-window-widget-content>iframe{ border-radius: 10px; height:280px; }
/***** MODAL   ****/
/* The Modal (background) */
.modalSubs {display: none;position: fixed;  z-index: 100;  padding-top: 5em;  left: 0; top: 0; width: 100%;  height: 100%;  overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.7); }
/* Modal Content */
.modalSubs-content {background-color: #fefefe; margin: auto; border: 1px solid #888;width: 350px;    border-radius: 10px;padding-bottom: 20px;}
.modalSubs-content-general{ background-color: #fefefe; margin: auto; border: 1px solid #888; width: 300px;    border-radius: 10px;}
.modalSubs-content-superacion{}
.iframe-suscripcion{height:310px;}
.iframe-suscripcion-general{height: 380px; width: 300px; margin-top: -20px;}
/* The Close Button */
.closeModal { color: #ffffff; position: relative; right: -310px; top: -285px; background-color: #216ac1; padding: 12px 7px; font-weight: bold;}
.close-modal-general{ right: -260px; top: 5px;}
.close-modal-superacion{}
.closeModal:hover,
.closeModal:focus {color: #000;text-decoration: none;cursor: pointer;}
.iframe-suscripcion{}
.iframe-suscripcion-superacion{ height:330px;}
.btn-newsletter{font-size:large; display:block; position:relative; margin:0 auto; margin-bottom:15px;}
.btn-newsletter a:hover{color:white !important;}
/*** NEWSLETTER MAILCHIMP *****/
.send-email input {background-color: #E43A23; color: white; }
#mc-embedded-subscribe-form input{    display: block; width: 100%; margin: 0 auto; margin-bottom: 10px; border-radius: 5px; border: solid 1px gray;}
.btn-enviar {background-color: #E43A23; color: white; }
.suscribete-text{padding: 5px 10px; font-size: 16px; font-family: sans-serif; text-align: center;  font-weight: 600; margin-top: 10px;}
.suscribete-text strong{font-weight: 800; }
#mc_embed_signup_scroll img{width:100%;}
#mc_embed_signup_scroll input{width:100%; text-align: center;}
#mc_embed_signup_scroll>div>input{width: 100%;}
.header-lead{background-color:white; padding:15px 15px 15px 15px; margin-bottom:10px;}
.header-lead .email{padding:10px 0px;}
.header-lead .button{padding: 7px 0px;}
.default-close-modal{    position: relative; top: 5px; left: 260px; padding: 15px 10px; color: white; font-weight: bold;}
.custom-tag{position: relative; display: inline-block; padding-right:15px;margin-top:10px; margin-bottom:10px;}
.tags a{background-color: #54bedc;color: #fff !important;padding: 8px 10px;font-size: 1.1em;border-radius: 8px;}
.tags a:hover{ color: #023058 !important;}
.tagtext{display:none;}
blockquote{border:none !important;}
.top{display:none;}
.header-text h1, .header-text span{font-size:18px !important; margin:0 !important;}
.header-text{padding:10px;}
/* Cuadro de publicidad personalizado */
.publi-personalizada {width: 300px;margin: auto;border-style: solid;border-width: thin;}
.publi-personalizada p, .publi-personalizada h3 {color: #BBBBBB;padding: 0 15px;text-align: center;}
.publi-personalizada div, .publi-personalizada img {margin: 0 0 -4px !important;}

    .btn-volver{margin-top:-36px;}
	.btn-volver>a>div{font-size:1.2em;}
    .whatsapp-li{ display:none;}
@media (max-width:1280px){ /*SMALL LAPTOP*/
    header .info-blog{margin-left:0px;}
}
@media (max-width:870px){ /*TABLET*/
    /*HEADER*/
    header .logo-wrap{ padding: 0px 0px 0px 10px !important; width:auto;display: inline-block;}
    header .header-search2{margin-top: 0px;}
    header .header-social-media li{margin-top:25px;}
    .logo-wrap, .info-blog{margin-top:10px;}
    .logo-wrap img{max-height: 40px !important;}
    .img-blog>img{max-height:50px !important;margin-left:10px; }
    .title-and-bread{width: 100% !important;min-width: 100% !important;}
    #mega-menu-wrap-max_mega_menu_1{position: absolute;top: 15px;background: transparent; right: 0px;z-index: 9999;}
    #mega-menu-wrap-max_mega_menu_1 ul#mega-menu-max_mega_menu_1{margin-top:15px !important;width:100vw;}
    /*HOME*/
    /*POST*/
    .single .breadcrumb{margin-top:100px !important;}
	.euro-related-post h2{ padding-left:15px;}
	.menu-box{top:0;}
    .header-search{ display:none !important;}
    
    /*POSTS RELACIONADOS*/
    .post-relacionado-content div .post-middle{padding-left:20px;}
    
	.main-header{margin-bottom: 0px !important; }
    .tematica{margin-bottom:10px !important;float:none !important;text-align:center;width:100%;max-width:100%;margin-left: 0 !important;margin-top: 0 !important;}
    .logo-wrap h1{font-size:40px;margin-bottom:10px !important;float:none !important}
    .logo-wrap>h1>a, .logo-wrap>h1>a>img{float:none !important; letter-spacing:0;}
    .copyright{margin-left: 0px;}
    .page-author{width: 95% !important;}
    .post{padding: 0;}
    .latestPost{width: 100% !important;}
    .s-post{width: 100% !important;}
    .s-post>article{padding: 3%;min-width: 100% !important;}
    .clear>.last{clear:both;}
    .addtoany_share_save_container{display: initial;}
    
    .img-blog{float: none;margin: auto;}
    .mobile-class{margin-left:-10px;}
    #page:not(.index-page):not(.home-page){width: 100% !important;}
    .header-search{ display:none !important;}
	.euro-related-post-header{padding:0px 15px !important;}
    .tematica{margin-bottom:10px !important;float:none !important;text-align:center;width:100%; max-width:100%; margin-left: 0 !important;margin-top: 0 !important;}
    .info-blog{margin: 0 auto;width: auto;}
    .img-blog{float: none;margin: auto;}
}
@media (max-width: 480px) { /*MOBILE*/
    /*GENERAL*/
    .single_home, section.principal{margin-top:50px;}
    .single_home h1{margin-bottom: 10px;}
	.single_post > .publi:first-of-type { display: none; }
    .single .breadcrumb{margin-top:60px !important;}
    h1{ font-size: 30px !important; font-weight:700 !important;}
    h2{ font-size: 26px !important; font-weight:700 !important;}
    h3{ font-size: 24px !important; font-weight:500 !important;}
    h4{ font-size: 22px !important; }
    h5{ font-size: 20px !important; }
    h6{ font-size: 18px !important; }
    .single_home h2 a, .single_home h2, .archive-page h2 a, .archive-page h2{font-size: 20px !important;}
    .home div h1.title, .archive-page h1{ font-size: 22px !important;max-width: 80%;display: table;}
    .archive-page h1, h1.title-search{font-size: 16px !important;}
    .archive-page, .single_page{padding-top: 50px !important;}
    /*POST RELACIONADOS*/
    .post-relacionado-content div{height:100px;} 
    .post-relacionado-content img{max-height: 100px;}
    /*HEADER*/
    header .header-search2{display: none;}
    header.main-header, header .container, header #header{height:60px;}
    header.main-header{padding: 0;}   
    /*FOOTER*/
    footer .copy .logo {text-align: center;margin-top: 50px;}
    footer .container .wdgts .row{margin:0 !important;}
    /**/
    .copy div {text-align:center; padding:0 30px;}
    .term{margin-bottom:15px;}
    .logo-wrap{width:86% !important;}
	.breadcrumb>center{display:inline-flex;}
	.suscribete-li span:last-child{display:none;}
	article .rrssb-buttons li:last-child{width:50px;}
    .suscribete-li{ width:50px;}
	.suscribete-li span:last-child{display:none;}
}
@media (min-width:481px)and (max-width:710px){
	#forPubli{ width:100% !important;}
	.netsposts-content a { font-size:smaller; }
}
@media (min-width:767px) and (max-width: 991px){
    #header{position: relative:}
	.title-tematic{clear: left;}
	.header-search{display: none !important;}
	.tematica{margin-bottom:10px !important;float:none !important;text-align:center;width:100%; max-width:100%; margin-left: 0 !important; margin-top: 0 !important; }
}